* {
    box-sizing: border-box;
    color: #5F5F5F;
    font-family: 'Raleway', sans-serif;
}

body {
    margin: 0;
    line-height: 1.75;
}

.encabezado {
    background-color: #D8D8D8;
    display: flex;
    padding-top: 8px;
}

.escudos {
    margin: auto;
}

.buscador {
    margin: auto;
}

#buscar {
    height: 45px;
    width: 450px;
    border-radius: 4px 0px 0px 4px;
    border: none;
    margin-right: -0.25rem;
    padding: 0;
}

.buscador button span {
    display: none;
}

.buscador button {
    font-size: 24px;
    text-align: center;
    vertical-align: middle;
    border: 0;
    border-left: solid 1px #5f5f5f;
    background-color: #fff;
    cursor: pointer;
    width: 45px;
    height: 45px;
    border-radius: 0px 4px 4px 0px;
    padding: 0;
}

.buscador label {
    display: none;
}

.logo {
    margin: auto;
}

nav {

    border-bottom: solid 3px #CD171E;
    border-top: solid 3px #CD171E;
    margin-bottom: 0;

    padding-top: 10px;
    padding-bottom: 10px;

    font-weight: bolder;
    
    

}

.menu-principal ul{
    
    list-style: none;
    padding: 0;
    margin: 0;

    text-align: center;
    

  }

.menu-principal ul li {
      margin-left: 30px;
      margin-right: 30px;
      font-size: 1.1rem;
      letter-spacing: 1.5px;

      display: inline-block;
  }

  .menu-principal ul li a{
    color: #5F5F5F;
}

.titulo-pagina h1{
    padding: 0;
    margin: 0;
    line-height: 1;
    font-weight: 600;
    letter-spacing: 1px;
    color: #cd171e;
    font-size: 24px;
    text-transform: none;

    padding: 10px 0px 10px 50px;
    margin-bottom: 30px;
    background-color: #f5f5f5;
}

p a{
    color: #cd171e;
    text-decoration: none;
}

.footer-gris {
      background-color: #333333;
      margin-top: 20px;
      padding-top: 20px;
      padding-bottom: 20px;
  }

.footer-gris p, ul{
    color: #fff;
    margin: 0;
}

footer .footer-gris a{
    color: #fff;
    margin: 0;
}

footer .footer-gris{
    display: flex;

    /*Alinear sobre el eje horizontal*/
    justify-content: space-around;

    /*Alinear sobre el eje vertical*/
    align-items: center;
}


.footer-rojo {
    background-color: #CD171E;
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    font-size: small;
}

.footer-rojo p{
  color: #fff;
  margin: 0;
}

.boton-contacto {

    border:solid 1px gray;
    background: none;

    background-color: #CD171E;
    font-weight: bold;

    padding: 10px;
    color:#d8d8d8;

    cursor: pointer;

    border-radius: 8px;
    margin: 5px 20px

}

footer .sitios-interes {
    border-left: solid 1px #fff;
    padding-left: 10px;
}

.scroll-line{
    position: fixed;
    height: 4px;
    margin-top: 30px;
    margin-bottom: 0;
    background: #0d8eed;
    /*varlor que cambiar mediante JavaScript*/
    width: 0%;
    z-index: 15;
}

/*To top*/
#myBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: rgb(111, 109, 109);
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
  }
  
  #myBtn:hover {
    background-color: #555;
  }